Subject: Re: Blx feedback
From: Ibrahim Usmani <[email-masked]>
To: Subir Chakma <[email-masked]>
Date: Mon, 7 Jul 2014 13:19:32 +0530 (IST)

Yes Sir,

I understand this and will remember this.

Regards,
Ibrahim
----- Original Message -----
From: "Subir Chakma" <[email-masked]>
To: "Ibrahim Usmani" <[email-masked]>
Sent: Sunday, July 6, 2014 10:18:38 PM GMT +05:30 Chennai, Kolkata, Mumbai, New Delhi
Subject: Re: Blx feedback

You need to understand the logic. 

Say the Cx come back on chat, and anyone will search history. Normally, people don't review 'Resolved' tickets. They look for 'Pending Internal' or 'Pending Customer' for ongoing cases. 

That is the basis why we shud keep tickets pending customer/internal. 

Regards 
Subir 

----- Original Message ----- 
From: "Ibrahim Usmani" <[email-masked]> 
To: "Subir Chakma" <[email-masked]> 
Cc: "Deeksha Dadu" <[email-masked]>, "Saurabh Dadu" <[email-masked]>, "Akhil P Walia" <[email-masked]> 
Sent: Friday, July 4, 2014 2:05:33 PM GMT +05:30 Chennai, Kolkata, Mumbai, New Delhi 
Subject: Re: Blx feedback 

Dear Sir, 

I accept that the ticket should not have been resolved keeping in mind the wait for the update from the Cx side. However I had marked the ticket to me. 

However going forward would keep pending customer such cases. 

Regards, 

Ibrahim 

----- Original Message ----- 
From: "Subir Chakma" <[email-masked]> 
To: "Ibrahim Usmani" <[email-masked]> 
Cc: "Deeksha Dadu" <[email-masked]>, "Saurabh Dadu" <[email-masked]>, "Akhil P Walia" <[email-masked]> 
Sent: Thursday, July 3, 2014 10:51:35 PM GMT +05:30 Chennai, Kolkata, Mumbai, New Delhi 
Subject: Re: Blx feedback 

Hello Ibrahim 

There ws specific note from L3 with certain details requested. So ticket shud not have been closed. 

Additionally, if you are trying to contact Cx over phone, you should put a follow up note for reference. Otherwise, there is no way to know your actions on this case. 

Regards 
Subir 

----- Original Message ----- 
From: "Ibrahim Usmani" <[email-masked]> 
To: "Subir Chakma" <[email-masked]> 
Cc: "Deeksha Dadu" <[email-masked]>, "Saurabh Dadu" <[email-masked]>, "Akhil P Walia" <[email-masked]> 
Sent: Thursday, July 3, 2014 11:54:23 AM GMT +05:30 Chennai, Kolkata, Mumbai, New Delhi 
Subject: Re: Blx feedback 

Dear Sir, 

After no response from the customer on the email I send asking for the complete physical address of the new DHL service point, I called twice the customer and on her promise that she would send by email the full physical address, I closed the ticket and marked myself for routing future messages. 

Regards, 

Ibrahim 
----- Original Message ----- 
From: "Subir Chakma" <[email-masked]> 
To: "Iftekhar Ahmed" <[email-masked]>, "Rizwan Asad" <[email-masked]>, "Obaidullah B. Abu Baker" <[email-masked]>, "Md. Hasanuzzaman" <[email-masked]>, "Sanjeev Khurma" <[email-masked]>, "Sumit Gogia" <[email-masked]>, "Amandeep Jangra" <[email-masked]>, "Alok Kumar" <[email-masked]>, "Sanjay Dutt" <[email-masked]>, "Vivian Guo" <[email-masked]>, "Ibrahim Usmani" <[email-masked]>, "Kaeiara Blythe R. Delfino" <[email-masked]>, "Gelna Genusolango G" <[email-masked]>, "Surya Prakash. Tiwari" <[email-masked]>, "Subir Chakma" <[email-masked]>, "Akhil P Walia" <[email-masked]> 
Cc: "Deeksha Dadu" <[email-masked]>, "admin" <[email-masked]> 
Sent: Thursday, July 3, 2014 6:47:38 AM GMT +05:30 Chennai, Kolkata, Mumbai, New Delhi 
Subject: Blx feedback 

Hello, 

LTK1221601435413X - Ibrahim 

As per Ljubica’s note> “Hello, please ask the customer for the exact address of the new service point and we will then confirm it with DHL and our relevant department if it can be added to our list of service points. Thank you.” The agent sent the email and resolved the ticket. We are still waiting for a reply from the customer and no reminders have been sent. Ticket is solved while the case it is not. 

In addition, customer contacted us on July, 1 st and instead of checking previous history, other 2 agents did not ask for the information we need and were not able to assist the customer properly: 

LTK1221601485933X - Sanjeev 
LTK1221601485980X - Obaid 

As Ljubica requested, we need the address of the new service point that customer is referring to in order to contact DHL and confirm it. Then we would add it to our list. 

Thank you. 
Julia